View Issue Details

IDProjectCategoryView StatusLast Update
0011836Infrastructure[All Projects] Generalpublic2014-06-12 23:31
Reporterale Assigned Toale  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Summary0011836: We need a documented way for asking for a new bug tracker account
DescriptionI've heard here and there, that the registration for the bug tracker has been closed because of spamming issues.

I must think that there was no other easy and less invasive workaround.

Since we don't have that many valid registrations per week, I would suggest that we setup a manual workflow that allows real people to ask for an account. (and keeps spammers away)

The easiest way would be to ask for it on the mailing list, but i fear that this will scare away too many people (nowadays mailing lists are not that popular any more...).

Since we have a web interface to our irc channel, asking on irc would be an option. But there are chances that the few guys who actually can create an account will not notice the post.

Next try: add a mrscribe command that sends an email to a person in charge (or a mailing list), the obligatory parameters being the user's email address and his nick.

A contact form (with captcha or multipage) on the website may also be a good solution to solve the issue.

And you certainly have good ideas how to otherwise "reopen" the registration!
TagsNo tags attached.

Activities

JLuc

2013-11-12 13:28

updater   ~0030840

Last edited: 2013-11-18 21:25

View 4 revisions

http://www.mantisbt.org/bugs/view.php?id=8796
shows that a new captcha library has been recently added to mantis

(that is included in version 1.3.x which is a development version of mantis)

Other solutions are wellcome to enable registration for real human.

JLuc

2014-02-25 13:21

updater   ~0031385

ATM if you want to subscribe on the bugtracker, ask for an account on one of the scribus mailing lists.

JLuc

2014-06-06 17:17

updater   ~0032035

It's now documented in detail here : http://wiki.scribus.net/canvas/How_to_file_a_bug_report

This bug can be closed

Issue History

Date Modified Username Field Change
2013-11-12 08:18 ale New Issue
2013-11-12 13:28 JLuc Note Added: 0030840
2013-11-12 13:28 JLuc Note Edited: 0030840 View Revisions
2013-11-12 13:29 JLuc Note Edited: 0030840 View Revisions
2013-11-18 21:25 JLuc Note Edited: 0030840 View Revisions
2014-02-25 13:21 JLuc Note Added: 0031385
2014-06-06 17:17 JLuc Note Added: 0032035
2014-06-06 17:18 JLuc Tag Attached: #tobeclosed
2014-06-12 23:31 jghali Status new => resolved
2014-06-12 23:31 jghali Resolution open => fixed
2014-06-12 23:31 jghali Assigned To => ale
2014-06-12 23:31 jghali Status resolved => closed
2014-06-12 23:31 jghali Tag Detached: #tobeclosed